.wrap {
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling: touch;
	background: #F5F5F5;
	font-size: .24rem;
margin-top: -125px;
    padding: 10px;
}

.banner {
	height: 3.66rem;
}

a {
	list-style: none;
}

dl>dd {
	width: 1.6rem;
	font-weight: 600;
	font-size: .22rem;
font-family: "微软雅黑";
}

.banner_val {
	width: 7.06rem;
	height: 3.66rem;
	background: #fff;
	border-radius: .2rem;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

.banner_v_t {
	display: flex;
	padding-top: .3rem;
}

.banner_v_t_two {
	flex: 1;
	display: flex;
	justify-content: center;
	text-align: center;
}

.banner_v_t_two>dl {
	padding-top: .3rem;
}

.banner_v_t img {
	width: .52rem;
	height: .52rem;
}

.banner_v_b {
	display: flex;
	padding-top: .4rem;
}

.banner_v_b_four {
	flex: 1;
	display: flex;
	justify-content: center;
	text-align: center;
}

.banner_v_b_four>dl {
	padding-top: .3rem;
}

.banner_v_b img {
	width: .62rem;
	height: .62rem;
}

.select_w {
	width: 100%;
	background: #fff;
}

.select_link {
	width: 7.06rem;
	height: .88rem;
	display: flex;
	align-items: center;
	font-size: .28rem;
	margin: .42rem auto 0;
}

.select_link>li {
	flex: 1;
	text-align: center;
	color: #5B85F4;
}

.select_link>li a{
color: #5B85F4;	
display: block;
}

.select_link>li .selected {
	background: #628BF5;
	color: #fff;
	padding: .06rem .46rem;
	border-radius: .36rem;
}

.serviceMatrix_list,
.weibo,
.pc,
.xiaochengxu,
.serviceMatrix_list_new {
	width: 9rem;
	margin: .5rem auto;
	display: flex;
	flex-wrap: wrap;
}

.serviceMatrix_list>a,
.weibo>a,
.pc>a,
.xiaochengxu>a,
.serviceMatrix_list_new>a {
	display: block;
	height: 2rem;
	width: 25%;
	display: flex;
	justify-content: center;
	text-decoration: none;
	float: left;
}

.serviceMatrix_list>a>li>dl>dt,
.weibo>a>li>dl>dt,
.pc>a>li>dl>dt,
.xiaochengxu>a>li>dl>dt,
.serviceMatrix_list_new>a>li>dl>dt {
	text-align: center;
}

.serviceMatrix_list>a>li>dl>dd,
.weibo>a>li>dl>dd,
.pc>a>li>dl>dd,
.xiaochengxu>a>li>dl>dd,
.serviceMatrix_list_new>a>li>dl>dd {
	text-align: center;
	padding-top: .14rem;
}

.serviceMatrix_list>a>li:last-child,
.weibo>a>li:last-child,
.pc>a>li:last-child,
.xiaochengxu>a>li:last-child,
.serviceMatrix_list_new>a>li:last-child {
	margin-bottom: .5rem;
}

.serviceMatrix_list img,
.weibo img,
.pc img,
.xiaochengxu img,
.serviceMatrix_list_new img {
	width: .72rem;
	height: .72rem;
}

.hidden {
	display: none;
}

.wx_tab {
	display: flex;
	align-items: center;
	margin-top: .1rem;
	background: #fff;
	color: #5B85F4;
	font-size: .26rem;
	height: .6rem;
}

.bumen {
	flex: 1;
	text-align: center;
}
.bumen span{
    cursor: pointer;
}
.jiedao {
	flex: 1;
	text-align: center;
}

.two_seleceted {
	display: block;
	margin: 0 auto;
	width: 100%;
	padding: .05rem 0;
	border-radius: .1rem;
	background: #EDEDED;
}

.expect {
	width: 100%;
	padding-top: 2rem;
	font-size: .3rem;
	text-align: center;
	color: #666;
}

.mark_alert {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	position: fixed;
	left: 0;
	top: 0;
	display: none;
}

.mark_alert>div {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.mark_alert>div>img {
	width: 5rem;
	display: block;
}

.mark_alert>div>span {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.mark_alert>div>span>img {
	width: .6rem;
	margin-top: 20px;
}

.serviceMatrix_list {
	display: none;
	min-height: 100px;
}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
	width: 100%;
	height: 100%;
	display: none;
	cursor: default;
	z-index: 100;
	overflow: hidden;
		text-align: center;
}

.mask .mask_with {
	width: 320px;
	height: 380px;
	background-color: white;
	margin: 0 auto;
	margin-top: 100px;
}

.mask img {
	width: 210px;
	height: 210px;
	margin-top: 10px;
}

.maskclose img {
	width: 60px;
	height: 60px;
	cursor: pointer;
}

.mask p {
	width: 100%;
	font-size: 20px;
	line-height: 70px;
}

.mask .mask_title {
	color: rgb(53, 139, 204);
	margin-bottom: 15px;
	border-bottom: 2px solid rgb(239, 239, 239);
	font-size: 24px;
	height: 70px;
}

.wrap_banner{
	width: 100%;
	background: url(wrap-banner.jpg) no-repeat center;
	background-size: cover;
	height: 3.66rem;
}


@media only screen and (max-width: 640px) {
	.wrap_banner{
		height:2rem;
	}
}


/*Í·Î²ï¿½ï¿½ï¿½ï¿½Í³Ò»ï¿½ï¿½Ê½*/
*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,menu,nav,
section,img{margin:0px;padding:0px;outline:none;border:0px;}
li{list-style:none;}
body{text-align:left;font-family:"Microsoft YaHei";font-size:15px;color:#333; background: #e4f2fd}
a,ins{text-decoration:none;}
a{color:#333333;}
a:focus,a:hover{}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.content{
    width: 100%;
    height: 100%;
    background: url("bg.jpg") no-repeat center top;
}
/*ï¿½ï¿½ï¿½ï¿½*/
.top{
    width:100%;
    height: 40px;
    background: #245399;
}
.top-center{
    width: 1100px;
    height: 40px;
    margin: 0 auto;
    color: #ffffff;
    padding: 0 20px;
    line-height: 40px;
}
.top-center-right a{
    color: #ffffff;
}
.top-center-right span{
    padding: 0 5px;
}
/*banner*/
.banner{
    height: 200px;
    width: 1100px;
    margin: 0 auto;
    line-height: 200px;
}
.banner-middle{
    margin-left: 50px;
}
/*ï¿½ï¿½ï¿½ï¿½*/
.banner-right{
    font-size: 0;
}
.banner-right .txt{
    width: 180px;
    height:40px;
    line-height: 40px;
    padding-left: 20px;
    background: url("/picture/663/2208171623255881753.png") no-repeat center center;
    font-size: 15px;
    vertical-align: middle;
}
.banner-right .sbt{
    vertical-align: middle;
}
/*nav*/
.nav{
overflow: hidden;
    width: 1100px;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    background: #245399;
}
.nav ul li{
    float: left;
    width: 14.28%;
    text-align: center;
}
.nav ul li a{
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
    width: 100%;
    padding-left: 40px;
}
.nav ul li:first-child a{
    background: url("/picture/663/2208171623260895835.png") no-repeat 30px center;
}
.nav ul li:first-child+li a{
    background: url("/picture/663/2208171623267246039.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li a{
    background: url("/picture/663/2208171623272622672.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li a{
    background: url("/picture/663/2208171623276365322.png") no-repeat 20px center;
}
.nav ul li:first-child+li+li+li+li a{
    background: url("/picture/663/2208171623279067443.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li a{
    background: url("/picture/663/2208171623280655286.png") no-repeat 30px center;
}
.nav ul li:first-child+li+li+li+li+li+li a{
    background: url("/picture/663/2208171623284305861.png") no-repeat 30px center;
}